RubyGems Navigation menu

zenoss_client 0.5.1

This is a wrapper around the Zenoss JSON and REST APIs. For the most things it should feel very familiar to zendmd, but there are some changes do to the merging of the JSON and REST APIs. Please read the API docs for Zenoss and the YARDDoc for this gem (rdoc.info).

Gemfile
          gem 'zenoss_client', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install zenoss_client -v 0.5.1
  
  
  
  
  
  
  

Total downloads 15,859

For this version 1,092

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.4 - October 23, 2012 (34.5 KB)
  2. 0.5.3 - March 5, 2012 (32.5 KB)
  3. 0.5.2 - July 8, 2011 (32.5 KB)
  4. 0.5.1 - May 31, 2011 (32 KB)
  5. 0.5.0 - March 28, 2011 (31.5 KB)
Show all versions (10 total)